.text-with-icon {
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}

.text-with-icon .icon-wrapper {
  background-color: var(--bs-white);
  border-radius: 100%;
  margin-right: 40px;
  box-shadow: 0.7rem 0.7rem 0.7rem #e8e8e8 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.925rem;
  width: 140px;
  height: 140px;
  position: relative;
}

.text-with-icon .icon-wrapper::after {
  content: '';
  position: absolute;
  display: block;
  width: 2px;
  height: 40px;
  bottom: -40px;
  left: 50%;
  margin-left: -1px;
  background-color: var(--bs-green);
}


.col-12 .text-with-icon:last-child .icon-wrapper::after  {
   display: none;
 }

.text-with-icon .body {
  display: flex;
  align-items: center;
}

.text-with-icon .body .inner>p:last-child {
    margin: 0px;
}

@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {

  .text-with-icon .icon-wrapper::after {
    height: 65px;
    bottom: -65px;
  }

}

@media (max-width: 991.98px) {

  .text-with-icon .icon-wrapper::after {
    height: 0;
    bottom: -0;
  }

  .text-with-icon {
    text-align: left;
  }

  .text-with-icon .icon-wrapper {
    margin: auto;
  }

}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {

  .text-with-icon {
    display: block;
    text-align: center;
  }

}

@media (max-width: 475.98px) {
}
